@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/**/
.menubar{border:none; border:0px;/* margin:0px;*/ padding:0px;width:980px;margin:0 auto;font-family:'NanumBarunGothic', 'serif'; font-weight:700; font-size:14px;}

.menubar ul{
background:#056dd2;/* rgb(109,109,109);*/ height:50px; list-style:none; margin:0; padding:0;
}

.menubar li{
float:left; padding:0px; font-weight:bold;
}

.menubar li a{
background:/* rgb(109,109,109)*/#056dd2; color:#ffffff; display:block;
font-weight:normal; line-height:50px; margin:0px; padding:0px 25px; text-align:center; text-decoration:none;
}

.menubar li a:hover, .menubar ul li:hover a{
background:/* rgb(71,71,71)*/#1588ec; color:#FFFFFF; text-decoration:none;
}

.menubar li ul{font-family:'NanumGothic', 'serif';
background:/* rgb(109,109,109)*/#056dd2; display:none; /* 평상시에는 드랍메뉴가 안보이게 하기 */
height:auto;padding:0px;margin:0px;border:0px;position:absolute;width:240px;z-index:999999;
/*top:1em;
/*left:0;*/
}

.menubar li:hover ul{
display:block; /* 마우스 커서 올리면 드랍메뉴 보이게 하기 */
}

.menubar li li {
background:/* rgb(109,109,109)*/#056dd2;
display:block;
float:none;
margin:0px;
padding:0px;
width:240px;
}

.menubar li:hover li a{
background:none;
}

.menubar li ul a{
display:block;
height:50px;
font-size:13px;
font-style:normal;
margin:0px;
padding:0px 10px 0px 15px;
text-align:left;
}

.menubar li ul a:hover, .menubar li ul li:hover a{
background:/* rgb(71,71,71)*/#1588ec;
border:0px;
color:#ffffff;
text-decoration:none;
}

.menubar p{
clear:left;
}
/**/
#skip_navi {
    position: absolute;
    top: 0;
    height: 0px;
    width: 100%;
    z-index: 30;
	font-size:0px;
}
/*스킵네비*/
#skipToContent a{left:0; top:0; display:block; overflow:hidden; width:0; height:0; text-align:center; color:#000;}
#skipToContent a:focus,
#skipToContent a:active {display:block; width:100%; height:auto; padding:5px 0; background:#f2f2f2;}
.blind {width:0; height:0; line-height:0; position:absolute; top:-10000px; left:-10000px; overflow:hidden; visibility:hidden;}

/* Main */
#Wrap {width:100%;}
#head {width:100%;overflow:hidden;}
#header {position:relative;}

#wrapheaderTop {height:30px; vertical-align:middle; width:100%; background:#3d3d3d;}

/********************************************************** top/footer **********************************************************************/

/* 탑네비 공통*/
#wrapHeadertxt {width:980px; margin:0 auto;}
#wrapHeadertxt > div {float:right;width:350px; margin-top:5px;text-align:right;}
#wrapHeadertxt li { float:left; color:#FFF;}
#wrapHeadertxt li a {color:#fff; font-size:12px; text-decoration:none;}
.listHeaderMember {padding-left:15px; right:5px;float:right;}

/*탑메뉴 공통
#headerNavi {padding:0; width:100%; z-index:0; background:#8ba203; height:50px;}
#Navi {width:980px; margin:0 auto;}
#Navi ul {}
#Navi li {float:left; font-size:18px; font-weight:600; padding:12px 24px 0 24px;}
#Navi li a {color:#FFF; text-decoration:none;}
#Navi li a:hover {color:#deff00;}
*/
/*탑메뉴 공통*/
#headerNavi {padding:0; width:100%; z-index:0; background:#056dd2; height:50px;}
#Navi {width:980px; margin:0 auto;}
#nav {float: left; margin: 0;  list-style: none; margin-left:0px; margin-top:10px; width:100%;}
#nav li {display: inline;}
#nav li a {float:left; line-height: 35px; color:#FFF; text-decoration: none; margin-top:0px; padding:0 13px 0 13px; font-weight:600; font-size:18px;}
#nav li:hover > a {color: #deff00; text-decoration: none;}
#nav  ul {display: none;}
#nav li:hover > ul {position: absolute; display: block; height: 35px; z-index:1001; margin: 35px 0 0 0;padding-left:30px; padding-right:30px;  background: #1588ec; color: #fff; border-radius:15px;}
#nav li:hover > ul li a {float: left; line-height: 35px; color: #fff; margin: 0; padding: 2px 20px 0 0;font-size:14px;}
#nav li:hover > ul li a:hover {color:#fff; text-decoration:underline;}

/*푸터 공통*/
#main_footer {width:100%; float:left; margin:0 auto; position:relative; height:150px; background:#f2f2f2; border-top:1px solid #d7d7d7;}

#footer {width:980px; margin:0 auto; line-height:24px; margin-top:20px;}
.f_quick {margin-top:6px; width:980px; height:30px; text-align:center;}
.f_quick ul {}
.f_quick li {float:left; margin-right:10px; color:#555;}
.f_quick li a {text-decoration:none; color:#555; font-size:14px; font-weight:600;}
.f_quick li:hover a {text-decoration:none; color:#6a6a6a; font-size:14px; font-weight:600;}
.f_text {margin-top:10px; position:relative; width:980px;}
.f_text b {color:#777;}
.f_text span {color:#333; font-weight:600;}
.f_text a{color:#777;}


/********************************************************** main **********************************************************************/

/*메인*/
#mainContents {width:100%; position:relative; background:url("../images/main/bg.png") repeat-x; min-height:300px;}

/*메인 내용*/
#wrapMainContents {width:980px; margin:0 auto;}

/*메인 검색*/
.m_Search {width:980px; height:230px; background:url("../images/main/bg_img.png") repeat-x;}
.sh_title {padding-top:70px; text-align:center;}
.sh_body {width:670px; margin:0 auto; padding-top:20px; padding-left:120px;}
.sh_body li {float:left;}
.sh_body .sh_in {padding:10px; background:#FFF; border:2px solid #056dd2; border-radius:25px;}
.sh_body .sh_in span {margin:0px 5px 0 5px; color:#888;}

/*메인 세부01*/
.Con_01 {width:488px; float:left; border:1px solid #d7d7d7; margin-top:20px; margin-bottom:20px;}
.Notice {width:488px; height:120px; background:#fff;}
.ti{padding:0; margin:0; background:#f8f8f8; border-bottom:1px solid #d7d7d7; height:39px;}
.more{float:right; padding:8px;}
.list{color:#595959; width:340px; float:left; margin-top:5px;}
.list ul{ margin-top:5px;}
.list ul li{height:17px; background:url("../images/main/movement.gif") no-repeat 10px 14px; padding-left:20px; padding-top:6px; width:460px;}
.list .subject{width:330px; float:left; display:block; overflow:hidden; font-size:0.9em;}
.list .subject a{ color:#595959; text-decoration:none;}
.list .subject a:hover{ color:#395492; text-decoration:underline;}
.list .subject a:visited{ color:#595959; text-decoration:none;}
.list .date{float:right; color:#595959; text-align:left; font-size:0.9em; margin-right:10px;}
.bnt{width:85px; float:left;}
.bnt li{margin-top:5px; float:right;}

.Banner li {float:left; border-top:1px solid #d7d7d7;}

/*메인 세부02*/
.Con_02 {width:470px; float:right; margin-top:20px; margin-bottom:20px;}
.Banner_zone {width:390px; height:360px; border:1px solid #d7d7d7; float:left;}
.Img_Zone {width:390px;height:180px; border-bottom:1px solid #d7d7d7;}
.Photo_Zone {width:390px;height:180px;}

.Q_ban {width:70px; height:361px; background:#056dd2; float:left;}

/*메인 파트너부분*/
.partner {width:980px; margin-bottom:20px; height:60px;}
.ind_slide {width:800px; height:90px; border:1px solid #d7d7d7; margin-bottom:20px; float:left;}
.ind_slide img {margin:10px 10px 0 10px;}

/********************************************************** sub **********************************************************************/

/*서브*/
#subContents {width:100%; position:relative; background:url("../images/sub/bg.png") repeat-x; min-height:300px;}

/*서브 내용*/
#wrapSubContents {width:980px; margin:0 auto;}

/*서브 검색*/
.s_Search {width:980px; height:180px; background:url("../images/sub/bg_img.png") repeat-x;}
.ssh_title {padding-top:25px; text-align:center;}
.ssh_body {width:650px; margin:0 auto; padding-top:20px;}
.ssh_body li {float:left;}
.ssh_body .sh_in {padding:10px; background:#FFF; border:2px solid #056dd2; border-radius:25px;}
.ssh_body .sh_in span {margin:0px 5px 0 5px; color:#888;}

/*서브 세부*/
/*left_menu 공통*/
#left_menu {width:200px; float:left; margin:0; padding:0;}
#left_menu h2 {width:200px; height:100px; background:url("../images/left/left_mbg.gif") no-repeat 0 0; font-size:26px; text-align:center; color:#FFF; padding-top:30px; font-weight:bold;}
#left_menu .form {position:relative; width:200px; padding:0; list-style: none; overflow:hidden; margin-top:-20px;}
#left_menu .form li {}
#left_menu .form li a {width:200px; padding:10px 0 10px 10px; line-height:22px; display:block; overflow:hidden; position:relative; text-decoration:none; text-transform:uppercase; font-size:14px; color:#464646; font-weight:600; border-bottom:1px solid #d7d7d7;}
#left_menu .form li a span {margin-left:10px;}
#left_menu .form li a:hover {background:#0269c3; opacity: 0.8; color:#FFF; font-weight:600;}
#left_menu .form li.selected a {background:#0269c3; color:#FFF; font-weight:600;}

/*서브 탑 타이틀부분 공통*/
#sub_con {width:730px; float:right;  margin:0; padding:0;}
.sub_top_box {width:730px;  height:100px; margin-top:0px; border-bottom:1px dashed #CCCCCC; margin-bottom:30px;}
.sub_top_box h2 {padding:50px 0 0 0px; font-size:20px; font-weight:600; color:#636363; float:left;}
.sub_top_box .location {color:#959595; width:350px; height:24px; padding:50px 10px 0 0; float:right; text-align:right;}
.sub_top_box .location img {margin-top:-3px;}
.sub_top_box .location span {font-weight:600; color:#666;}

/*서브내용전체박스부분 공통*/
.sub_body_box {width:730px; margin-top:20px; padding-bottom:50px; float:left; min-height:400px;}
.sub_body_box ul {margin-bottom:30px; width:720px;}
.sub_body_box li {margin-bottom:10px; line-height:22px;}

.img {text-align:center;}
.title {width:720px; height:25px; background:url("../images/sub/t_icon.gif") no-repeat 0 2px; padding-left:25px; font-size:16px; font-weight:600; color:#1646b2;}
.title span {color:#666; font-size:13px;}
.text_tt {font-size:14px; font-weight:600; color:#555;}
.text_tt span {color:#ff8b02;}
.text {margin-left:25px;}
.s_title {width:720px; height:25px; background:url("../images/sub/s_icon.gif") no-repeat 5px 9px; padding-left:25px; font-size:14px; font-weight:600;}

/*3-3*/
.tab a:hover {opacity: 0.8;}
.img3-3_01 {width:720px; height:85px; background:url("../images/sub/3-3_bg01.gif") no-repeat 0 0; padding:10px 0 0 20px;}
.img3-3_02 {width:720px; height:85px; background:url("../images/sub/3-3_bg02.gif") no-repeat 0 0; padding:10px 0 0 20px;}
.img3-3_03 {width:720px; height:105px; background:url("../images/sub/3-3_bg03.gif") no-repeat 0 0; padding:10px 0 0 20px;}

/*5-2*/
.box_tt {padding:10px; border:1px solid #d7d7d7; background:#f8f8f8;}
.box_tt img {text-align:center; padding:10px 0 10px 0; margin-left:70px;}


/********************************************************** table **********************************************************************/

/*기본*/
.step_table {width:720px;margin-top:10px;}
.step_table caption {display:none;}
.step_table td {text-align:left; background-color:#FFF;padding:3px 5px 3px 10px; line-height:22px;}
.step_table b {color:#F60;}
.step_table .line {border-bottom:1px dashed #d7d7d7;}

.guide_table {width:720px; border-top:2px solid #8ba203; border-bottom:1px solid  #8ba203; border-left:1px solid #d7d7d7; margin-top:10px;}
.guide_table caption {display:none;}
.guide_table th {text-align:center; background-color:#f8f8f8; padding:3px 0 3px 0; line-height:24px; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
.guide_table td {text-align:center; background-color:#FFF;padding:3px 5px 3px 10px; line-height:22px; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
.guide_table .left {text-align:left;}

.guide_table01 {width:720px; margin-top:10px;}
.guide_table01 caption {display:none;}
.guide_table01 th {text-align:center; background-color:#f8f8f8; padding:5px; line-height:24px; border-left:3px solid #fff;}
.guide_table01 td {text-align:center; background-color:#FFF;padding:5px; line-height:22px;}

/*연혁*/
.history_table {width:720px;margin-top:10px;}
.history_table caption {display:none;}
.history_table th {text-align:center; padding:5px 10px 5px 0; line-height:24px; border-bottom:1px dashed #d7d7d7;}
.history_table td {text-align:left; padding:5px 10px 5px 10px; line-height:22px; border-bottom:1px dashed #d7d7d7;}
.history_table .year {color:#f7941d; font-weight:bold; vertical-align:middle; font-size:30px;}
.history_table .month {color:#60a403; font-weight:600; vertical-align:top; font-size:14px;}

/*사이트맵*/
.sitemap_table {width:720px; margin-top:10px;}
.sitemap_table caption {display:none;}
.sitemap_table th {text-align:center; padding:3px 0 3px 0; line-height:22px; font-size:16px; color:#FFF;}
.sitemap_table td {text-align:left; padding:3px 5px 3px 10px; line-height:22px;}
.sitemap_table span {margin-left:9px;}
.sitemap_table a {color:#666;}
.sitemap_table a:hover { color:#395492; text-decoration:underline;}
